p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:3500px;z-index:1;}
#Img5 {display:block;overflow:hidden;position:absolute;left:88px;top:11px;width:798px;height:96px;z-index:2;}
#Img5Inner {position:absolute;width:798px;height:96px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:95px;top:76px;width:208px;height:24px;z-index:3;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But2 p {visibility:hidden;}
#But1 {display:block;overflow:hidden;position:absolute;left:90px;top:17px;width:221px;height:24px;z-index:4;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But1 p {visibility:hidden;}
#But9 {display:block;overflow:hidden;position:absolute;left:313px;top:18px;width:108px;height:24px;z-index:5;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But9 p {visibility:hidden;}
#But12 {display:block;overflow:hidden;position:absolute;left:303px;top:49px;width:108px;height:24px;z-index:6;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But12 p {visibility:hidden;}
#But13 {display:block;overflow:hidden;position:absolute;left:304px;top:76px;width:108px;height:24px;z-index:7;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But13 p {visibility:hidden;}
#But14 {display:block;overflow:hidden;position:absolute;left:416px;top:19px;width:108px;height:24px;z-index:8;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But14 p {visibility:hidden;}
#But15 {display:block;overflow:hidden;position:absolute;left:415px;top:47px;width:108px;height:24px;z-index:9;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But15 p {visibility:hidden;}
#But16 {display:block;overflow:hidden;position:absolute;left:415px;top:78px;width:108px;height:24px;z-index:10;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But16 p {visibility:hidden;}
#But17 {display:block;overflow:hidden;position:absolute;left:531px;top:18px;width:154px;height:24px;z-index:11;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But17 p {visibility:hidden;}
#But18 {display:block;overflow:hidden;position:absolute;left:522px;top:49px;width:165px;height:24px;z-index:12;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But18 p {visibility:hidden;}
#But19 {display:block;overflow:hidden;position:absolute;left:530px;top:77px;width:154px;height:24px;z-index:13;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But19 p {visibility:hidden;}
#But20 {display:block;overflow:hidden;position:absolute;left:684px;top:17px;width:197px;height:24px;z-index:14;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But20 p {visibility:hidden;}
#But21 {display:block;overflow:hidden;position:absolute;left:687px;top:76px;width:196px;height:24px;z-index:15;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But21 p {visibility:hidden;}
#But22 {display:block;overflow:hidden;position:absolute;left:692px;top:48px;width:189px;height:24px;z-index:16;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But22 p {visibility:hidden;}
#Img7 {display:block;overflow:hidden;position:absolute;left:773px;top:144px;width:148px;height:69px;z-index:17;}
#Img7Inner {position:absolute;width:148px;height:69px;border:0px;}
#But5 {display:block;overflow:hidden;position:absolute;left:910px;top:40px;width:35px;height:35px;z-index:18;background:url('./buttons/enduro_But5.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -35px 0;}
#But5.Over {background-position: -70px 0;}
#But5 p {visibility:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:109px;top:117px;width:142px;height:107px;z-index:19;}
#Img2Inner {position:absolute;width:142px;height:107px;border:0px;}
#But6 {display:block;overflow:hidden;position:absolute;left:220px;top:240px;width:185px;height:39px;z-index:20;background:url('./buttons/enduro_But6.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -185px 0;}
#But6.Over {background-position: -370px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But6.Up p {top:15px;left:47px;}
#But6.Down p {top:16px;left:48px;}
#But6.Over p {top:15px;left:47px;}
#But6 div {display:none;}
#Img3 {display:block;overflow:hidden;position:absolute;left:520px;top:131px;width:211px;height:88px;z-index:21;}
#Img3Inner {position:absolute;width:211px;height:88px;border:0px;}
#But7 {display:block;overflow:hidden;position:absolute;left:680px;top:240px;width:185px;height:39px;z-index:22;background:url('./buttons/enduro_But6.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -185px 0;}
#But7.Over {background-position: -370px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But7.Up p {top:15px;left:22px;}
#But7.Down p {top:16px;left:23px;}
#But7.Over p {top:15px;left:22px;}
#But7 div {display:none;}
#Img4 {display:block;overflow:hidden;position:absolute;left:915px;top:1757px;width:47px;height:96px;z-index:23;}
#Img4Inner {position:absolute;width:47px;height:96px;border:0px;}
#But4 {display:block;overflow:hidden;position:absolute;left:96px;top:49px;width:208px;height:24px;z-index:24;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But4 p {visibility:hidden;}
#Img8 {display:block;overflow:hidden;position:absolute;left:80px;top:335px;width:341px;height:256px;z-index:25;}
#Img8Inner {position:absolute;width:341px;height:256px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:90px;top:630px;width:327px;height:245px;z-index:26;}
#Img9Inner {position:absolute;width:327px;height:245px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:579px;top:326px;width:388px;height:590px;z-index:27;}
#Img6Inner {position:absolute;width:388px;height:590px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:304px;top:129px;width:158px;height:100px;z-index:28;}
#Img1Inner {position:absolute;width:158px;height:100px;border:0px;}
